Instale o launcher do Samsung Galaxy S8 em dispositivos mais antigos [APK]

2
791

Há uma série de novos recursos nos smartphones recém revelados pela Samsung. Entre eles, uma tela brilhante e um poderoso hardware, mas também há novidades visuais, e sempre há os velhos truques para nos permitir conferir um pouco delas em outros dispositivos mais antigos. Já compartilhamos papéis de parede do Galaxy S8, e agora o APK do launcher deste modelo também vazou na internet.

Se você estiver interessado em renovar a aparência da sua interface e se sentir um pouco mais atualizado, você pode baixar o launcher do Galaxy S8 e instalá-lo em seus dispositivos Android. O arquivo supostamente funciona em todos os dispositivos Galaxy, e o desenvolvedor confirmou que está definitivamente funcionando corretamente pelo menos no Galaxy S7 e S7 edge com o Android 7.0 Nougat instalado.

  • Primeiro, você deve fazer o download APK do launcher do Galaxy S8 a partir daqui.
  • Copie o arquivo baixado para o seu Samsung Galaxy, que deve executar o Nougat, com root ou não.
  • Abra My Files> navegue até o arquivo TouchWiz app.launcher.apk.
  • Selecione Instalar.
  • Depois de instalado, abra Configurações> Aplicativos> Aplicativos padrão> TouchWiz Home.
  • Se por algum motivo, você encontrar um erro ou uma tela em branco, vá para Configurações> Aplicativos> Início TouchWiz > Armazenamento e, em seguida, toque em limpar dados.

Se você estiver instalando APK pela primeira vez em seu dispositivo, ele poderá pedir que você habilite “Fontes desconhecidas” em Configurações> Segurança.

Se você fizer o download e a instalação for bem sucedida, informe o modelo de seu dispositivo na seção de comentários abaixo.

follow us in feedly  

2 COMENTÁRIOS

  1. Tentei instalar inúmeras vezes. Meu celular esta com Android 5.1 e mesmo assim na hora da instalaçao aparece uma msg de erro! Que pena que esta com problema esse (apk)

  2. Muita contradição essa matéria. “Instale o launcher do Samsung Galaxy S8 em dispositivos MAIS ANTIGOS” , porém o dispositivo ANTIGO precisa estar rodando Android Nougat. ????

Deixe uma resposta

Please enter your comment!
Please enter your name here

This site uses Akismet to reduce spam. Learn how your comment data is processed.